﻿<%@ Page Language="vb" AutoEventWireup="false" MasterPageFile="~/LayoutInterno.Master" CodeBehind="EditarTemaAyuda.aspx.vb" Inherits="AudiControl.EditarTemaAyuda" 
    title="Editar Tema Ayuda" validateRequest="false"%>
    
<%@ Register Src="../UserControl/UCErroresLogicaNegocio.ascx" TagName="UCErroresLogicaNegocio"
    TagPrefix="uc1" %>
    
<asp:Content ID="Content1" ContentPlaceHolderID="ContenidoPrincipal" runat="server">
    
    <asp:Label ID="lblIdTema" runat="server" Text="" Visible="false"></asp:Label>
    <uc1:UCErroresLogicaNegocio id="ucErroresLN" runat="server" />
    <br />

    <table>
        <tr>
            <td >
                <asp:Label ID="lblNombreTema" runat="server" Text="<%$ Resources: lblNombreTema %>"></asp:Label>
            </td>
            <td style="text-align: left;">
                <asp:TextBox ID="txtTitulo" runat="server" Width="369px"></asp:TextBox>
                <asp:RequiredFieldValidator ID="rfvTitulo"  runat="server" ControlToValidate="txtTitulo">
                    <asp:Label ID="lblValidacionTitulo" runat="server" Text="<%$ Resources: lblValidacionTitulo%>"></asp:Label>
                </asp:RequiredFieldValidator>
            </td>
        </tr>
        <tr>
            <td >
                <asp:Label ID="lblIdPadre" runat="server" Text="<%$ Resources: lblTemaPadre %>"></asp:Label>
            </td>
            <td style="text-align: left;">
                <asp:DropDownList ID="drpIdPadre" runat="server">
                </asp:DropDownList>
            </td>
        </tr>
        <tr>
            <td >
                <asp:Label ID="lblPagina" runat="server" Text="<%$ Resources: lblPagina %>"></asp:Label>
            </td>
            <td style="text-align: left;">
                <asp:DropDownList ID="drpPagina" runat="server">
                </asp:DropDownList>
            </td>
        </tr>
        <tr>
            <td >
                <asp:Label ID="lblHTML" runat="server" Text="<%$ Resources: lblHTML %>"></asp:Label>
            </td>
            <td style="width: 450px; height: 26px;">
                <asp:TextBox ID="txtPaginaHTMLAyuda" runat="server" Width="521px"></asp:TextBox>                
            </td>
        </tr>
        <tr>
            <td >
                <asp:Label ID="lblOrden" runat="server" Text="Orden"></asp:Label>
            </td>
            <td style="text-align: left;">
                <asp:TextBox ID="txtOrden" runat="server"></asp:TextBox>
                <asp:RequiredFieldValidator ID="rfvOrden"  runat="server" ControlToValidate="txtOrden">
                    <asp:Label ID="Label2" runat="server" Text="<%$ Resources: lblValidacionTitulo%>"></asp:Label>
                </asp:RequiredFieldValidator>
                    <asp:CustomValidator ID="cvNumeroOrden" runat="server" ErrorMessage="" 
                    ControlToValidate="txtOrden"></asp:CustomValidator>
            </td>
        </tr>
        <tr>
            <td >
                <asp:Label ID="lblParametro" runat="server" Text="Parametro"></asp:Label>
            </td>
            <td style="text-align: left;">
                <asp:TextBox ID="txtParametro" runat="server"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td align="right" colspan="2"  >
                <asp:Button ID="btnAceptar" runat="server" Text="<%$ Resources:Idioma, btnAceptar %>" CausesValidation="true" />&nbsp;
                <asp:Button ID="btnCancelar" runat="server" Text="<%$ Resources:Idioma, btnVolver %>" CausesValidation="false"/>
                <br />
                <asp:Label ID="lblExito" runat="server"  Visible="False"></asp:Label>
            </td>
        </tr>
    </table> 
    
</asp:Content>
